Subject: CS Candidate - Himanshu Dev
From: Himanshu Dev <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Aug 2020 01:27:50 -0400

| | CS Test

Name | Himanshu Dev
E-mail | [email-masked]
Phone Number | (203131) 7253916078
How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw, Uber etc.
Where do you currently live (area) | Gr.Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | NA | NA | NA | NA
Previous Employer 2 | NA | NA | NA | NA

Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english.

Firstly I disconnect the connection and rconnect the server and reopen that site again .
and the troubleshoot problem comes at the time of connection of server not at the time of browsing any site.

Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English) | I said that there is wrong in address and i would correct my address please you should send my order to that new address

What were your responsibilities in your last employment. Please explain in 150-200 words.

I AM FRESHER SIR I HAVE JUST COMPLETE MY MBA FROM G.L BAJAJ UNIVERSITY GREATER NOIDA. (MARKETING AND OPERATIONS).

AND I DONE MY INTERNSHIP IN ADITYA BIRLA MODEL TOWN NEW DELHI IN MARKETING.

I WAS DOING 2 MONTHS TRAINING IN HOMECREDIT ORGANISATION IN GURGAON SEVA TOUR NEAR SARHOLE CHAWKI (MG ROAD METRO STATION).
THERE WAS MY ROLE IN COLLECTION DEPARTMENT.
IN THAT COLLECTION DEPARTMENT THERE IS MY JOB IS TO COLLECT THE RESOURCES IN MONETARY TERM OR NON MONETARY TERM IN THE WAY OF CALLING THE CUSTOMER.
BUT I WANT TO DO COMPLETE MY MBA THATS WHY I LEAVING MY JOB AT THAT TIME NOW I COMPLETE MY MBA AND I WANT TO JOB IN THE HARDWARE AND SOFTWARE DEPARTMENT BECAUSE MY GRADUATION BACKGROUND WAS IN BCA TECHNICAL FIELD

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good Customer know about your all products and your loyality but however he doubt your product and A Great customer always be a loyal customer and always bought your product and force another relative to buy your product and sometime they advertise your product to other persons in well manner .

What according to you makes you a good candidate for customer service or technical support job?

I am Good for technical support job because i know more about computer hardware and software and if you gave me training for that i am damn sure i will give my 100 %
thankyou

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |